html,
body,
div,
p,
h1,
h2,
h3,
h4,
ul,
li,
form,
input {
    margin: 0;
    padding: 0;
    border: 0;
}

img {
    border: 0;
}

.public_head {
    width: 100%;
    height: 198px;
    margin: 0 auto;
    /* background-color: pink; */
    background: url('images/head_bg_1.png') no-repeat center center;
    background-size: 100% 100%;
}


/* 最顶部位置 */

.public_head .head_part_1 {
    width: 1204px;
    height: 191px;
    /* background-color:rgba(0,0,0,.5); */
    margin: 0 auto;
}

.public_head .head_part_1 .top_1 {
    width: 1145px;
    height: 32px;
    margin: 0 auto;
    line-height: 32px;
    font-size: 12px;
    color: #2d5a9d;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.public_head .head_part_1 .top_1 .small_1,
.public_head .head_part_1 .top_1 .small_2,
.public_head .head_part_1 .top_1 .small_3 {
    float: left;
}

.public_head .head_part_1 .top_1 .small_1 {
    width: 380px;
}

.public_head .head_part_1 .top_1 .small_2 {
    width: 547px;
}

.public_head .head_part_1 .top_1 .small_3 {
    width: 216px;
}

.public_head .head_part_1 .top_1 .wz_color span {
    margin-left: 14px;
    margin-right: 14px;
}

.public_head .head_part_1 .top_1 .wz_color span a {
    text-decoration: none;
    color: #2d5a9d;
    font-weight: bold;
}

.public_head .head_part_1 .top_1 .small {
    color: #2d5a9d;
}

.public_head .head_part_1 .top_2 {
    width: 1200px;
    height: 138px;
    clear: both;
    /* background-color: rgb(0,255,255); */
    margin: 21px auto auto 0;
}

.public_head .head_part_1 .top_2 .top2_left {
    width: 365px;
    height: 139px;
    background: url(images/logo_1.png) no-repeat left 14px;
    float: left;
}

.public_head .head_part_1 .top_2 .top2_left .logo_wz {
    font-size: 12px;
    color: #0047b1;
    display: inline-block;
    float: left;
    margin-left: 89px;
    margin-top: 87px;
    /* text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
    -webkit-text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
    -ms-text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5); */
}

.public_head .head_part_1 .top_2 .top2_left .logo_wz a {
    font-size: 12px;
    color: #0047b1;
    text-decoration: none;
    /* text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
    -webkit-text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
    -ms-text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5); */
}

.public_head .head_part_1 .top_2 .top2_right {
    width: 521px;
    height: 139px;
    /* background-color: rgb(0,20,255); */
    float: left;
    margin-left: 314px;
}

.public_head .head_part_1 .top_2 .top2_right .weather {
    width: 521px;
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
    background: url(./images/wz.png) no-repeat left 7px;
}

.public_head .head_part_1 .top_2 .top2_right .input {
    width: 513px;
    height: 50px;
    border: 5px solid #9eaee5;
}

.public_head .head_part_1 .top_2 .top2_right input[type="text"] {
    width: 438px;
    height: 51px;
    color: #818181;
    font-size: 15px;
    outline: none;
    border: none;
    padding-left: 14px;
    float: left;
}

.public_head .head_part_1 .top_2 .top2_right .input .ss {
    width: 61px;
    height: 51px;
    line-height: 51px;
    float: left;
    display: inline-block;
    cursor: pointer;
}

.public_head .head_part_1 .top_2 .top2_right input[type="submit"] {
    width: 61px;
    height: 51px;
    border: 0;
    outline: none;
    background: url('./images/search.png') no-repeat center center #10b6e6;
}

.public_head .head_part_1 .top_2 .top2_right .rc {
    font-size: 13px;
    color: #254294;
    margin-top: 10px;
}

.public_head .head_part_1 .top_2 .top2_right .rc span {
    padding: 4px 15px;
    display: inline-block;
    border-radius: 5px;
    /* background-color: #8094dd; */
    background: url('./images/rc_bg.png') no-repeat center center;
}

.public_head .head_part_1 .top_2 .top2_right .rc span a {
    color: #fff;
    text-decoration: none;
}


/* 导航部分 */

.head_part_2 .nav {
    width: 100%;
    height: 52px;
    background-color: #2d5a9d;
}

.head_part_2 .nav .nav_list {
    width: 1200px;
    height: 54px;
    margin: 0 auto;
    /* background-color: pink; */
    border-left: 2px solid #fff;
}

.head_part_2 .nav .nav_list li {
    width: 122px;
    height: 54px;
    list-style: none;
    float: left;
    /* background-color: green; */
    padding-left: 38px;
    padding-right: 38px;
    line-height: 54px;
    text-align: right;
    border-right: 2px solid #fff;
}

.head_part_2 .nav .nav_list li a {
    text-decoration: none;
    color: #fff;
    font-size: 21px;
}

.head_part_2 .nav .nav_list li i {
    margin-right: 14px;
}